.calc_wrapper {
/*line-height:1.5em;*/
font-family:'Myriad Pro',Arial;
font-size:14px;
line-height: normal;
margin-left:-20px;
margin-right:-5px;
margin-top:-15px;
padding-top:15px;
}
.calc_wrapper h4{
	font-size:16px;
	margin:15px 0px 10px 0px;
	line-height:auto;
	color:black;
	text-transform: none;
	font-weight:bold;
	/*position:relative;*/
}
.calc_window{
	width:960px;
	padding:0px;
	float:left;
	position:relative;
	padding-bottom:40px;
}

.wnd_page_holder .calc_window {
	padding-bottom:0px;
}

.calc_window_size {
float:left;
margin-left:20px;
}

.calc_window_profile {
	position: relative;
	float:right;
	width:220px;
	margin-right: 0px;
}

.calc_window_profile_selector {

	width:220px;
	float:left;
	position:relative;
}

.calc_window_profile_selector .loading_div {
	position:absolute;
	margin:auto;
	width:220px;
	height:145px;
	background:#fff;
	opacity:0.9;
	font-size:16px;
	text-align:center;
	display:none;
	top:24px;
	border:1px solid #a2bacc;
}

.calc_window_profile_selector a{
text-decoration:none;
}
.calc_window_profile_selector table {
	width:220px;
	font-size:14px;
	border:1px solid #ccc;
	border-radius: 3px;
}
.calc_window_profile_selector table td{
padding:17px 0px 13px 19px;
white-space: nowrap;
font-size: 17px;
}

.calc_window_profile_selector .psprice span{
	font-size:18px;
	font-weight:bold;
}

.calc_window_profile_selector .psprice {
	margin-left:30px;
	display: none;
}

.calc_window_profile_info h4{
	font-size:22px;
	display:blockl;
	margin:10px 5px;
}	

.calc_window_profile_info li {
	margin-left:15px;
}

.dcb {
clear:both;
padding:0px!important;
}

.calc_window_profile_selector td {
	border-top:1px solid #ddd;
	font-weight:600;

}

.calc_window_profile_selector td a {
	font-weight: normal;
	font-size: 14px;
	color:#959595;
}

.calc_window_profile_selector .profile, .calc_window_profile_selector .profile_b {	
        background-repeat: no-repeat;
		padding-left:0px;
		padding-right: 5px;
}

.calc_window_profile_selector .profile img {
	margin:-17px 5px -15px 0px;
}

.calc_window_profile_selector  .profile:hover, .calc_window_profile_selector  .profile_b:hover, .calc_window_profile_selector .active {
	cursor:pointer;
	color:#fff;
}

.calc_window_profile_selector  .profile:hover a, .calc_window_profile_selector  .profile_b:hover a, .calc_window_profile_selector .active a {
	color:#fff;
}


.ps1 td{
	color:#949494;

}

.ps1  .active, .ps1 .profile:hover, .ps1 .profile_b:hover{
	  background: #9b9b9b;
        background-image: linear-gradient(#c0c0c0 0%, #9b9b9b 100%);
        background-position: 0px -10px;
        background-repeat: no-repeat;
  
}
.ps2  .active, .ps2 .profile:hover, .ps2 .profile_b:hover{
	  background: #3b93bf;
        background-image: linear-gradient(#00a6f6 0%,#3b93bf  100%);
        background-position: 0px -10px;
        background-repeat: no-repeat;
   
}
.ps3   .active, .ps3  .profile:hover, .ps3 .profile_b:hover{
	  background: #bf552c;
        background-image: linear-gradient(#d76433 0%, #bf552c 100%);
        background-position: 0px -10px;
        background-repeat: no-repeat;
     
}
.ps4   .active, .ps4  .profile:hover, .ps4  .profile_b:hover{
	  background: #caa03f;
        background-image: linear-gradient(#dab155 0%, #caa03f 100%) ;
        background-position: 0px -10px;
        background-repeat: no-repeat;
     
}

.ps5   .active, .ps5  .profile:hover, .ps5  .profile_b:hover{
	  background: #caca3f;
        background-image: linear-gradient(#d7d954 0%, #c4ca3f 100%) ;
        background-position: 0px -10px;
        background-repeat: no-repeat;
     
}
/*.ps1 td a{
	color:#838383;	
}*/

.ps2 td{
	color:#00a2f0;
}
/*.ps2 td a{
	color:#0da8f3;	
}*/

.ps3 td{
	color:#d4532f;
}
/*.ps3 td a{
	color:#a9be3c;	
}*/

.ps4 td{
	color:#de9000;
}

.ps5 td{
	color:#dcc004;
}
/*.ps4 td a{
	color:#faaa1e;	
}*/

.calc_window_type h4 {
	display:block;
	float:left;
	padding-top:0px;
	margin-right:10px;
	margin-top:8px;
	/*width:40px;*/
}

.calc_window_type_types {
padding:0px;
float:left;
margin-bottom: 5px;
border-radius: 3px;
}

.calc_window_type_types > div {
	margin-right:10px;
	border:1px solid #dddddd;
	float:left;
	cursor: pointer;
}

.calc_window_type_types .selected_type, .calc_window_type_types .hover_type {
	background: #00a0ed;

}

.calc_window_type_types, .calc_window_type_types_b {
text-align:center;

}
.calc_window_type_types img, .calc_window_type_types_b img {
	margin:4px 0px;
}


.calc_window_size_window {
	margin:0px auto;
	position:relative;
	width:auto;
	margin-bottom:-5px!important;
	width:580px;
}


.ruller_minus:hover, .ruller_plus:hover {
	background:#f36622!important;
}
.calc_window_size_window  .open_type {
text-align:center;
	position:absolute;
	top:25px;
	left:18%;
	font-size:10px;	
	font-weight:normal;
	color:#333;
	width:107px;
	
	/*text-shadow: 1px 1px 0px black,0px 0px 3px #7da8ff;*/
	/*border-radius:5px;*/
	/*background-color:rgba(255,255,255,0.5);*/
	/*border:1px solid #eee;*/
	white-space:nowrap;
	line-height:9px;
	text-transform: uppercase;
	border-radius: 3px;
	box-shadow: 0px 0px 1px 2px rgba(66,114,150,0.15);
}
.calc_window_size_window  .open_type div {
	text-align:left;
	padding:6px 0px;
	/*border-radius:2px;*/
	cursor:pointer;
	z-index:100;
	background: url(/assets/calc/img/type_on.png) no-repeat 0px center;
    background-image: url(/assets/calc/img/type_on.png);
    background-repeat: no-repeat;
    background-position-y: center;
	padding-left:20px;
	
}
.calc_window_size_window  .open_type div {
	/*width:87px;*/
	border-radius: 0px;
}

.calc_window_size_window  .open_type div:first-child {
	border-radius: 3px 3px 0px 0px;
	
}

.calc_window_size_window  .open_type div:last-child {
	border-radius: 0px 0px 3px 3px;
	
}

.calc_window_size_window  .open_type div span {
	/*border-bottom:1px dashed #074b6c;*/
	
}

.calc_window_size_window  .open_type div:hover, .calc_window_size_window  .open_type div.selected{
	/*background:#00a0ed;*/
	background-image: url(/assets/calc/img/type_off.png);
	color:#fff;
	background-position-y: center;
	
}

.calc_window_size_window  .open_type div:hover span, .calc_window_size_window  .open_type div.selected span{
	/*text-shadow: 1px 1px 0px black,0px 0px 3px #7da8ff,1px 1px 2px #4583ff;*/
	
}

.window_open_frame {
position:absolute;
left:245px;
top:35px;
}

.frame_left{
left:107px;
}

.calc_window_profile_info {
padding:10px;
top:45px;
width:220px;
border:4px solid #eee;
position:absolute;
background: #fff;
right:249px;
display: none;
z-index: 10000;
border:1px solid #ddd;
}
.calc_window_profile_info img {
float:left;

}

.calc_window_profile_info .profile_img_container {
	width:100px;
	float:left;
}

.calc_window_profile_info .progress {
padding:3px;
margin-bottom:8px;
}

.calc_window_profile_info .progress div {
padding:1px;
text-align:left;
padding-left:10px;
border-radius:3px;
}

.profile, .profile_b{
	height:25px;
	width:320px;
}

.calc_window_profile_selector td:nth-child(3) {
	display: none;
}

 .final_save_price {
	display:none;
	float:left;
	color:#1091cc;
	font-size:26px;
	padding-left:5px;
	padding-top:5px;
}


.calc_window_pretotal {
	line-height: 26px;
	text-align: center;
	background:#fff;
	color:black;
	border:1px solid #ddd;
	border-right: none;
	float:left;
	width:347px;
	height:244px;
	position: relative;
	margin:5px 0px 0px 0px;
	float:left;
}

.calc_window_pretotal img {
	position: absolute;
	top:3px;
	right:0px;
}

.calc_window_pretotal.active {
	background:#f5f7f8;
}

.calc_window_pretotal.active .final_price {
	color:#64b0eb;
	
}

.calc_window_pretotal.active .old_price {
	color:#b5b5b5;
}


.calc_window_pretotal_text {
	line-height: 22px;
	text-align: left;
	display: block;
	float:left;
	width:250px;
	margin:22px 0px 22px 25px;
	padding-left: 20px;
	font-size: 20px;
	font-weight: 600;
}

.calc_window_pretotal_save {
	display: none;
	position:absolute;
	bottom:0px;
	width:174px;
	height:45px;
	background:#699bc4;
	border-radius: 0px 0px 5px 5px;
}

.old_price {
	font-size:28px;
	color:#b5b5b5;
	font-weight: normal;
	display: block;
	clear:left;
	float:left;
	margin-top:10px;
	text-align: left;
	margin-left:50px;
}
.final_price  span {
color:#1d69a4;
font-weight: 600;
font-size:60px;
}

.final_price {
	display: block;
	margin-top:25px;
	float:left;
	clear:left;
	margin-left:45px;
	font-size:60px;
	font-weight: 100;
	color:#1d69a4;
}

.calc_window_price h4 {
display:block;
float:left;

}
.calc_window_price {
border-top:1px solid #ccc;
}

.calc_window_price a {
display:block;
float:right;
margin-right:20px;
}

.calc_window_options fieldset .label_check {width:90px;}
.calc_window_options label {

color:#999;
font-size:12px;
line-height: 16px;
margin-left:3px;
}

.calc_window_options label strong {
	color:#333;
}

.calc_window_options label input {

	margin-right:5px;
	opacity:.8;
	margin-bottom: 15px;
	margin-top:2px;
	float:left;
}

.calc_window_options label b{
	text-transform:none;
	color:#333;
	font-weight:normal;
	
}


.calc_save,.calc_now {
	float:left;
	width:253px;
	margin-left:2px;
	background:#fff;
	margin-bottom:10px;
	clear: both;
	display: none;
	/*background-image: url(/images/calc2014/saved_bg.png);
	background-repeat: repeat-y;*/
}

.calc_save {
	margin-top:15px;
	background: url(/assets/calc/img/saved_bg.png);
}

.calc_save input {
	margin:6px 4px;
	padding:4px;
	font-size: 14px;
	border:1px solid #c4d4bc;
	box-shadow: 0px 0px 0px 3px rgba(94,186,122,0.33);
	border-radius: 4px;
	width:210px;
}

.button_calc_by_type {
	float:right;
	margin-bottom:5px;
	text-align: right;
}

.button_calc_by_type img {
	margin-bottom:5px;		
}

.button_calc_by_type a:hover {
	opacity: .8;
}

.calc_save .save_inner {
	padding:10px;
	
}

.save_inner_grey {

	float:left;
	width:560px;
	height:206px;
	overflow: hidden;
	background: url(/assets/calc/img/calc_form_bg.png);
	margin-top:5px;
	padding:20px;
}

.save_inner_grey h3 {
	text-transform: none;
	font-size:30px;
	color:black;
	font-family: inherit;
	margin-top:10px;
	margin-left:40px;
	font-weight: 300;
	line-height: inherit;
	display: block;
	float:left;
	width:350px;
}

.save_inner_grey h3 span {
	color:#124e6c;
	font-size: 80px;
	font-weight: 500;
	display: block;
}

.save_inner_grey .dw-uform-phrase {
	font-weight: 600;
	font-size: 22px;
	margin-top: 5px;
	float:left;
	display:block;
	width:170px;
	text-align: right;
	height:180px;
	
}

.save_inner_grey .dw-uform-phrase span {
	font-size: 70px;
}

.save_inner_grey input {
	padding:15px 20px;
	width:310px;
	margin-left: 25px;
	border: none;
	border-radius: 5px;
	margin-bottom:20px;
}



.calc_save .no_save {
	padding:10px;
	line-height: 16px;	
}

.calc_save  hr{
/*width:90%;*/
}
.calc_save div {

}

.calc_window_type_types img, .calc_window_type_types_b img  {
	cursor:pointer;
}

.frame_1, .frame_2, .frame_3 {
	display:none;
}

.main_window, .window_frame {
width:auto;
margin:4px;
float:left;
margin-bottom: -10px;
}

 .window_frame  img{
 transform-origin:0% 50%;
 -moz-transform-origin:0% 50%;
 -webkit-transform-origin:0% 50%;
 opendeg:0;
 }

.ruller_y_container {
	float:left; 
	width:20px;
	padding:0px 0px 0px 10px;
	position:relative;
	color:#888;
}

.ruller_y_container span{
	display:block;
	
}

.ruller_x_container span{
	display:block;
	float:left;
	
}
.ruller_x_container {
	margin-left:9px;
	padding:0px 5px!important;
	height:30px;
	position:relative;
	float:left;
	color:#888;
	margin-top:3px;
	clear:left;
}
.ruller_y_container .ui-slider{
background:url(/assets/calc/img/scale_v.png) repeat-y!important;
border:0px!important;
border-radius:0px!important;
cursor:pointer;
}
.ruller_x_container .ui-slider{
background:url(/assets/calc/img/scale_h.png) repeat-x!important;
border:0px!important;
border-radius:0px!important;
cursor:pointer;
}

.ui-state-default {
/*background: url("images/ui-bg_glass_50_3baae3_1x400.png") repeat-x scroll 50% 50% #3BAAE3!important;
border:1px solid #2694E8!important;*/
}

.ruller_x_container div, .ruller_y_container div {
padding:0px;
}

#slider_y {
height:283px;
margin:0px 10px;
}
#slider_x {
width:300px;
margin:6px 3px;
float:left;
position:relactive;
}

.float_value {

	color:#333;
	padding:3px!important;
	font-size:12px;
	line-height:16px;
	height:18px;
	z-index:10;
	font-weight:bold;
}
#float_x {
	white-space:nowrap;
	margin-top:20px;
	margin-left:40px;
	position: absolute;
}
#famount_x {
	font-size: 10px;
}



#float_y {
white-space:nowrap;
float:left;
margin-left:-18px;
margin-bottom:-3px;
position: absolute;
}
#famount_y {
	font-size: 10px;
}
.ui-slider-handle {
	cursor:pointer!important;
	border-radius: 0px!important;
	background: none!important;
	border:0px none!important;
	
}

.ruller_y_container .ui-slider-handle {
	background: url(/assets/calc/img/scroller_v.png) no-repeat!important;
	width:19px!important;
	height:13px!important;
	margin-left:-15px!important;
}

.ruller_x_container .ui-slider-handle {
	background: url(/assets/calc/img/scroller_h.png) no-repeat!important;
	width:13px!important;
	height:19px!important;
	margin-top:11px!important;
}

.save_window  {
	position:relative;
	padding:10px;
	line-height: 15px;
	color:#1f2e3a;
	cursor:pointer;
}

.save_window:hover {
	background: #dde6ef!important;
}

#save_container > div {
	background-image: url(/assets/calc/img/saved_bg.png);
}

#save_container > div:nth-child(even) {
	background-image: url(/assets/calc/img/saved_bgg.png);
}

.save_window .save_delete, .save_window .save_delete_b{
	display:block;
	color:#fff;
	width:16px;
	height:16px;
	right:10px;
	position:absolute;
	cursor:pointer;
	line-height:10px;
	background-image: url(/assets/calc/img/cross.png);
	opacity: .5;
}  
.save_window .save_delete:hover, .save_window .save_delete_b:hover{
	opacity: 1;
}
.save_window .save_change{
	text-decoration:underline;
	cursor:pointer;
	display:block;
	color:#00a0ed;
}

.save_window .save_profile {
	font-size: 14px;
	color:#1f2e3a;
}

.save_window .save_change:hover{
	text-decoration:none;
	color:#30b2f0;
}

.save_window .save_options{
	padding:0px 60px;
	text-align:left;
	display: none;
}

.save_window .save_size{

	font-weight:bold;
}

.save_window .save_price{
	font-size:15px;
	font-weight: bold;
	color:#1673a8;
}

.calc_save hr {
	margin:5px 0px;
}


.calc_print .save_window{
width:300px;
float:left;
padding:10px;
}

.print_button {
float:right;
display: block;
display: none;
}

.calc_print  hr {
clear:both;
}
.calc_print  {
	padding:20px;
}
.calc_window_save {
display:block;
margin:3px 8px;
	}
.calc_text {
	position:absolute;
	bottom:0px;
	width:950px;
	clear:both;

}

.calc_text h1 {
	font-weight: 300;
	font-size: 40px;
	font-family: 'Myriad Pro',Arial;
	color:black;
}

.calc_window_profile_selector {
line-height:auto!important;
}
.calc_window_profile_selector  td {
vertical-align:top;
}
.calc_window_profile_selector small {  
	font-size:11px;
	line-height:8px!important;
}
.wsale {
	position:absolute!important;
	right:-42px;
	top:-33px;
}

.calc_send, .calc_send_b {
/*
    display: block;
    float: left;
    margin-left: -9px;
    padding: 0 !important;
*/
    display: block;
    padding: 0 !important;
   /* text-align: center;*/

}
.calc_send {
	display: block;
	width:233px;
	height:58px;
	clear:both;	
}

.calc_send img, .calc_send_b img{
	/*width: 270px;*/
}
.calc_print {
    display: block;
    float: left;
    margin-bottom: 5px;
   /* margin-left: 8px;*/
    padding: 0 !important;
}

#save_container{
/*	height: 160px;*/
}

.red_corner{
    bottom: 0;
    left: 0;
    position: absolute;
}


.calc_window_size_block {
	float:left;
	width:108px;
}

.calc_window_size_block input {
	width:45px;
	padding-left:2px;
	margin-right:4px;
}

.calc_window_size_block input.changing {
	background: #2e84c2;
	color:#fff;
	border:1px solid #a3cdf3;
}

.calc_window_size_block_in {
	border:1px solid #ccc;
	padding:10px 10px;
}

.calc_window_options_block {
	border:1px solid #ccc;
	padding:10px 5px;
	font-size: 12px;
	float:left;
	clear:left;
	width:95px;
	margin-top: 30px;
}

.calc_window_options_block input {
	border:none!important;
	
}

.left_float {
	float:left;
}

#ymax, #ymin, #xmax, #xmin {
	font-size: 10px;
}

.save_window_image {
	height:50px;
	width:100px;
	float:left;
	text-align: center;
}

.save_window_image img {
	height:50px;
}

.master_window {
	position: absolute;
	width:400px;
	height:auto;
	background: #fff;
	box-shadow: 0px 0px 1px 2px rgba(177,177,177,0.57);
	z-index: 10000;
	padding:10px;
	border-radius: 5px;
	border:4px solid rgba(255,255,255,0.58);
}

.master_window {
	color:#333;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
}

.master_window .master_header {
	font-size: 20px;
	display:block;
	margin-bottom:10px;
	line-height: 18px;
}

.master_window .master_header a {
	font-size: 20px;
	line-height: 18px;
}

.master_window .master_arrow {
	float:left;
	margin-right:5px;
	margin-bottom:10px;
}

.master_window ul {
	margin-top:10px;
}

.master_window li {
	margin:5px 0px;
}

.master_window ul, .master_window li {
	line-height: 14px;
}
.master_window  a {
	border-bottom: 1px dashed #659ac8;
}

.master_window  a:hover {
	border-bottom: 1px dashed #659ac8;
	text-decoration: none;
}

.master_more_info {
	display: none;
	font-size: 12px;
	line-height: 14px;
	margin-top:10px;
}

.ui-tooltip {
	display: inline-block;
	position: absolute;
	padding:5px;
	border-radius: 2px!important;;
	border:1px solid #59a1e5!important;
	z-index: 10001;
}

.button_calc_help {
	cursor: pointer;
}

.master_navigation {
	clear:both;
	margin-top:10px;
}
.master_back {
	float:left;
	cursor: pointer;
}

.master_next {
	float:left;
	cursor: pointer;
}

.master_close {
	float:right;
	cursor: pointer;
}

.after_save_text {
display: none;
	padding:10px 5px 5px 20px;
	font-size: 12px;
	line-height: 14px;
	width:220px;
	float:left;
	color:#888;
}

#now_container {
	background:url(/assets/calc/img/saved_bgn.png) no-repeat!important;
	color:#fff;
}

#now_container .save_delete {
	display: none;
}

#now_container .save_profile, #now_container .save_price {
	color:#fff;
	font-weight: normal;
}

.calc_save_header {
	display:block;
	font-size: 20px;
	text-align: center;
	height:25px;
	
}

.calc_window_discount {
	display:none;
	padding:0px;
	float:right;
	margin-top:60px;
}

.calc_window_discount input {
	width:76px;
	border-radius: 5px;
	padding:6px 16px;
}

.calc_window_discount input::-webkit-input-placeholder {font-style: italic;}
.calc_window_discount input::-moz-placeholder          {font-style: italic;}/* Firefox 19+ */
.calc_window_discount input:-moz-placeholder           {font-style: italic;}/* Firefox 18- */
.calc_window_discount input:-ms-input-placeholder      {font-style: italic;}

.calc_window_discount button {
	background: #7da7d4;
	border-radius: 3px;
	padding:6px 13px;
	margin-left:10px;
	border:0px;
	color:white;

}

.calc_wrapper form button {
	padding:0px;
	border:0px;
	background: none;
	margin-left:25px;
}

.calc_wrapper form {
	margin-top: 10px;
}

#fastcomment {
	display: none;
}

/* ALUMIN OKNA */

.calc_alumin .button_calc_by_type {
	width:220px;
	height:90px;
}

.calc_alumin .button_calc_by_type a, .calc_alumin .button_calc_by_type img  {
	display: none;
}

.calc_alumin .calc_window_profile {
	margin-top: -100px;
}
.calc_alumin .calc_window_type_types {
	width:600px;
}

.calc_alumin .calc_window_type_types div {
	display: none;
}

.calc_alumin .calc_window_type_types div[data-type="2"], .calc_alumin .calc_window_type_types div[data-type="4"] {
	display: block;
}